# Update Agents in Team

URL: https://www.inclamo.com/docs/api/application/teams/update-agents-in-team

> All agents except the one passed in params will be removed

## PATCH /api/v1/accounts/{account_id}/teams/{team_id}/team_members

Update Agents in Team

All agents except the one passed in params will be removed

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `team_id` (path, required, integer): The ID of the team to be updated

### Request body

`application/json` (required)

```json

{
  "type": "object",
  "required": [
    "user_ids"
  ],
  "properties": {
    "user_ids": {
      "type": "array",
      "items": {
        "type": "integer"
      },
      "description": "IDs of users to be added to the team",
      "example": [
        1
      ]
    }
  }
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Team not found
- 422: User must exist

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
